Subject: Re: Trouble with 2.6.0-test1 on ibook2

From: Ryan Boder <[email-masked]>
Date: Sun, 20 Jul 2003 21:14:49 -0400

On Sun, Jul 20, 2003 at 03:34:28PM -0700, Owen Stampflee wrote:
> > Has anyone been running the devel kernel on an ibook2? Can anyone give me
> > pointers on how to debug or work around this problem when I finish
> > reinstalling?
> I'm running 2.6.0-test1 from linuxppc-2.5 on my M3 equipped iBook2 and
> it seems to be working okay.
>
> My guess is that you're probably missing CONFIG_FRAMEBUFFER_CONSOLE
> (Graphics -> Console display).

I got it working by using the pmac defconfig and just modifying that. I
suppose a smarter person would have done that in the first place instead of
just doing the config from scratch.

I'm still having an issue with the devel kernel and XFree86, but the airport
driver is working and that's what I'm interested in working on so I guess
I'm OK.

Thanks for the help,
--
Ryan Boder
http://www.bitwiser.org/icanoop

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/